RSS   Vulnerabilities for
'Controllogix 5570 controller firmware'
   RSS

2017-02-13
 
CVE-2016-9343

 

 
An issue was discovered in Rockwell Automation Logix5000 Programmable Automation Controller FRN 16.00 through 21.00 (excluding all firmware versions prior to FRN 16.00, which are not affected). By sending malformed common industrial protocol (CIP) packet, an attacker may be able to overflow a stack-based buffer and execute code on the controller or initiate a nonrecoverable fault resulting in a denial of service.

 

 >>> Vendor: Rockwell automation 16 Products
1768 compactlogix l4x controller firmware
1769 compactlogix 5370 l1 controller firmware
Guardlogix 5570 controller firmware
Controllogix 5560 redundant controller firmware
Controllogix 5570 controller firmware
1769 compactlogix l3x controller firmware
Controllogix l55 controller firmware
Controllogix 5560 controller firmware
1769 compactlogix l23x controller firmware
1768 compact guardlogix l4xs controller firmware
1769 compactlogix 5370 l2 controller firmware
1769 compactlogix 5370 l3 controller firmware
Controllogix 5570 redundant controller firmware
Rslogix emulate 5000 firmware
Softlogix 5800 controller firmware
Flexlogix l34 controller firmware


Copyright 2019, cxsecurity.com

 

Back to Top